Subject: bug#14672: closed (Re: bug#14672: QT port for ARM within guile)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 21 Jun 2013 21:31:04 +0000

Your bug report

#14672: QT port for ARM within guile

which was filed against the guile package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
14672: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=14672
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#14672: QT port for ARM within guile
From: Mark H Weaver <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 21 Jun 2013 17:29:49 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

[email-masked] writes:

> Hello, 
> I found a quick thread implementation for ARM within the guile svn:
> (http://git.savannah.gnu.org/gitweb/?p=guile.git;a=tree;f=qt;h=c98346f9299df235964738dbf4b87da9806c9f52;
> hb=72e4a3b1df86fdfca752221716c3e3f5573ff6a5
>
> Hope you can help me with this. Do you know what the status of this
> port was? Did it work? I would like to add a QT for ARM into the
> SystemC Open Source Project and I’m looking for a good starting point.

Sorry, Guile dropped support for Quickthreads about a decade ago.

     Mark

Subject: QT port for ARM within guile
From: [email-masked]
To: [email-masked]
Date: Thu, 20 Jun 2013 03:07:14 -0400 (EDT)
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,
I founda quick thread implementation for ARM within the guile svn: (http://git.savannah.gnu.org/gitweb/?p=guile.git;a=tree;f=qt;h=c98346f9299df235964738dbf4b87da9806c9f52;hb=72e4a3b1df86fdfca752221716c3e3f5573ff6a5

Hope you can help me with this. Do youknow what the status of this port was? Did it work? I would like to add a QTfor ARM into the SystemC Open Source Project and I’m looking for a goodstarting point.
 
ManyThanks in advance 
eactor